.no-border {
    border: 0;
}
#ico-healthcare {
    display: inline-block;
    width: 52px;
    height: 52px;
    vertical-align: middle;
}

#healthcare-ico {
    line-height: normal;
    text-align: center;
}

#ico {
    overflow: hidden;
    text-align: center;
    line-height: normal;
}

.icon-file {
    display: inline-block;
    width: auto;
    height: 60%;
    vertical-align: middle;
}

#article_content {
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 23.7px;
    max-height: 71.1px;
    width: 100%;
    margin-bottom: 15px;
}

.article_image { max-height: 445px; overflow: hidden; }
.article_image img { max-height: initial; /* Maybe optional. See note below */ }

.banner .wrapper .col span {
    display: block;
    line-height: 1.57;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 20px;
}

#product_img {
    max-height: 240px;
}

.product_caption {
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 30px;
    max-height: 90px;
    width: 100%;
}

.pBread {
    display: block;
    font-size: 14px;
    line-height: 1.57;
    font-style: italic;
    margin-bottom: 20px;
}

.pTitle {
    font-size: 32px;
    font-weight: 900;
    line-height: 0;
    max-width: 400px;
}

.bio_override {
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    line-height: 30px;
    max-height: 210px;
    /*width: 100%;*/
}

.section-title.green{color:#00c18b;}
.section-title.red{color:#e9af29;}
.section-title.blue{color:#932227;}
.section-title.purple{color:#91489a;}
.section-title.has-line.green:before{background-color:#00c18b;}
.section-title.has-line.red:before{background-color:#e9af29;}
.section-title.has-line.blue:before{background-color:#932227;}
.section-title.has-line.purple:before{background-color:#91489a;}

.side-nav.red {border: 2px solid #e9af29;}
.side-nav.blue {border: 2px solid #932227;}
.side-nav.green {border: 2px solid #00c18b;}
.side-nav.purple {border: 2px solid #91489a;}

.side-nav .links a span {color:#868686;}
.side-nav .links a span:hover {color:#;}

.two-col-tbl .col.left .product_bio.red ul li:before {background-color:#e9af29;}
.two-col-tbl .col.left .product_bio.blue ul li:before {background-color:#932227;}
.two-col-tbl .col.left .product_bio.green ul li:before {background-color:#00c18b;}
.two-col-tbl .col.left .product_bio.purple ul li:before {background-color:#91489a;}
.product_bio.purple p strong {color:#91489a;}
.product_bio.blue p strong {color: #932227;}
.product_bio.red p strong {color:#e9af29;}
.product_bio.green p strong {color:#00c18b;}
.two-col-tbl .col.left ul li strong {color:#000000;}
.article strong {color: #00a1e0; font-weight: bolder;}
.two-col-tbl .col.left ul li {font-weight: normal; color: #868686;;}


/* Countries List */
.country-selector ul {
    width: 215px;
}

.country-selector .globe{background: url("../images/globe.png") no-repeat #0064b0;
	width:32px;height:32px;
	-webkit-background-size:500%;
	background-size:100%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

/* Featured Photos */
/*---------- FEATURED PRODUCTS ----------*/
.featured-photos .block{display:block;padding:40px 0 0 0;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.featured-photos .desc{padding:30px 16px 90px 16px;position:relative;text-align:center;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.featured-photos .title{font-weight:bold;font-size:20px;line-height:1.17;margin-bottom:20px;}
.featured-photos p{color:#999;line-height:1.88;}
.featured-photos .btn-wrapper{position:absolute;left:0;bottom:0;width:100%;
	padding:0 16px 30px 16px;
}
.featured-photos .block a{display:block;position:absolute;left:0;top:0;
	width:100%;height:100%;
}


.featured-photos .block.blue .title{color:#932227;}
.featured-photos .block.blue .primary-btn{border-color:#932227;color:#932227;}
.featured-photos .block.blue:hover .desc{background-color:#932227;}

.featured-photos .block.red .title{color:#e9af29;}
.featured-photos .block.red .primary-btn{border-color:#e9af29;color:#e9af29;}
.featured-photos .block.red:hover .desc{background-color:#e9af29;}

.featured-photos .block.purple .title{color:#91489a;}
.featured-photos .block.purple .primary-btn{border-color:#91489a;color:#91489a;}
.featured-photos .block.purple:hover .desc{background-color:#91489a;}

.featured-photos .block.green .title{color:#00c18b;}
.featured-photos .block.green .primary-btn{border-color:#00c18b;color:#00c18b;}
.featured-photos .block.green:hover .desc{background-color:#00c18b;}

.featured-photos .block:hover{
	-webkit-transform: perspective(1000px) translate3d(0,-30px,0);
  transform: perspective(1000px) translate3d(0,-30px,0);
}
.featured-photos .block:hover .title,
.featured-photos .block:hover p{color:#fff;}
.featured-photos .block:hover .primary-btn{border-color:#fff;color:#fff;}

.featured-photos .owl-nav button{position:absolute;top:0;bottom:0;width:70px;}
.featured-photos .owl-nav button i{font-size:40px;color:#;position:relative;}
.featured-photos .owl-nav button:hover i{color:#0064b0;}
.featured-photos .owl-nav button.owl-prev{left:-70px;text-align:left;}
.featured-photos .owl-nav button.owl-next{right:-70px;text-align:right;}

/*.featured-photos .owl-nav button:before{content:"";height:2px;width:20px;
	background-color:#;top:0;bottom:0;margin:auto;position:absolute;
}
.featured-photos .owl-nav button:hover:before{background-color:#0064b0;}
.featured-photos .owl-nav button.owl-prev:before{right:0;}
.featured-photos .owl-nav button.owl-next:before{left:0;}
*/

.featured-photos .owl-nav button.disabled{cursor:default;}
.featured-photos .owl-nav button.disabled i{color:#c1c1c1;}
